.offer-booking-btn {
    position: absolute!important;
    bottom: 45px;
    left: 11%;
}

.content__image-offer {
    position: relative;
}

#tl-booking-form-camp {
    width: 100%;
    max-width:1440px;
    margin: 0 auto;
}

.heading__btn-camp-wrap {
    position: relative;
    display: flex;
    margin: -30px auto 50px auto;
    width: 100%;
}

.heading__btn-camp {
    color: #ffffff !important;
    padding: 13px 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    max-width: 260px;
    text-decoration: none !important;
    background-color: #1D8D86 !important;
}

.ap-site-yellow-blue .heading__btn-camp {
    background-color: blue !important;
    color: yellow !important;
}

.ap-version--site-white-black .heading__btn-camp {
    background-color: white !important;
    color: black !important;
}

.ap-version--site-black-white .heading__btn-camp {
    background-color: black !important;
    color: white !important;
}

.heading__btn-camp:hover {
    opacity: 0.7;
}

.type-booking-camp #callibri_quiz_hook,
.type-booking-camp .social__row,
.type-booking-camp .header__col.-search,
.type-booking-camp #callibri_wrap_pict_operator,
.type-booking-camp #callibri_soc,
.type-camp .logo__button {
    display: none;
}

@media (max-width: 1261px) {
    .tl-button {
        margin-right: 55px;
    }
}



@media (max-width: 768px) {
    .offer-booking-btn {
        left: 0;
        right: 0;
        bottom: 30px;
        margin: 0 auto;
        max-width: fit-content;
    }

    .heading__btn-camp-wrap {
      justify-content: center;
    }
}

@media (max-width: 360px) {
    .offer-booking-btn {
        bottom: 10px;
    }
}

#block-search {
    position: relative;
}
.advantages {
    max-width: 581px;
    transition: all .8s ease;
    position: absolute;
    z-index: 10;
    right: -50px;
    top: -250px;
}

.advantages.hide-out {
    box-sizing: border-box;
    opacity: 0;
    pointer-events: none;
    z-index: -10;
}

.advantages-header {
    font-family: Montserrat, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #1D8D86;
    padding: 16px;
    border-radius: 16px 16px 0 0;

}

.advantages-content {
    display: flex;
    flex-direction: column;
    padding: 21px;
    background: #FFFFFF;
    border-radius: 0 0 16px 16px;
}

.advantages-item {
    display: flex;
    align-items: center;
    padding: 0;
}

.advantages-item:not(:last-child) {
    margin-bottom: 15px;
}

.advantages-item__icon {
    display: flex;
    width: 24px;
    margin-right: 15px;
}

.advantages-item__text {
    font-family: Montserrat, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    color: #000000;
}


@media screen and (max-width: 767px){
    .advantages {
        display: none;
    }
}


 .bookmarks {
     padding: 0;
     list-style: none;
     display: flex;
     flex-wrap: wrap;
     margin: 0;
     justify-content: center;
 }

.bookmarks p, .bookmarks a {
    padding: 0 10px;
    margin: 0;
    font-family: inherit;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #000000;

}

.bookmarks li.active, .bookmarks a.active {
    text-decoration: none;
    cursor: default;
    opacity: 1;
    color: #ffffff;
    background: #3676BA;
}

.bookmarks li.active p, .bookmarks a.active p {
    color: #FFFFFF;
}

.bookmarks li, .bookmarks a {
    cursor: pointer;
    height: 54px;
    display: flex;
    align-items: center;
    margin-right: 32px;
    padding: 16px 0;
    color: #000000;
    background: #F2F6F5;
    width: 392px;
    margin-bottom: 15px;
    justify-content: center;
}

.bookmarks a {
    margin-right: 0;
    justify-content: center;
}

.bookmarks li:hover, .bookmarks a:hover {
    color: #ffffff;
    background: #117cde;
}

.bookmarks li:hover p {
    color: #FFFFFF;
}

#tl-hotel-select {
    display: none;
}

@media (max-width: 767px) {
    .bookmarks li {
        margin-bottom: 1px;
    }
}

@media (max-width: 653px) {
    .bookmarks li {
        margin-right: 0;
    }
}

@media (max-width: 576px) {
    .bookmarks li {
        padding: 0 10px;
    }
}

.bookmarks li:last-child, .bookmarks a:last-child {
    margin-right: 0;
}